# Colored Image to Black & White Image Converter
A simple python script which takes colored image filename as argument and converts it into grayscale image and saves the output image file. It shows the basic usage of Pillow library.

## Libraries Required
1. Pillow (PIL)
`$pip install Pillow`

## Usage
1. Go to the script's folder and open command prompt.
2. Run command : `$python bw_convert.py <image_file_name>`

## Example
`$python bw_convert.py sample_image.jpg`
